@echo off
cd %ProgramFiles%\opencbm
echo Found the following drives:
cbmctrl detect
echo.
echo You should see your drive detected above. If not, please see the
echo ZoomFloppy manual for troubleshooting tips.
pause
